<header class="p-checkout-header">
	<div class="container container--small">
		<div class="p-checkout-header-row">
			<div class="p-checkout-header-social-auth">
				<strong>Войдите через</strong>
				<a href="/">
					<svg fill="#3b5999" width="48" height="48" viewBox="0 0 48 48">
						<path d="M36 40h-7.975V27.987h4.388l.658-3.98h-5.044V20.16c0-1.266.34-2.168 2.157-2.168h2.835V14.2a16.614 16.614 0 0 0-2.844-.225 5.843 5.843 0 0 0-6.177 5.97v4.063H20v3.98h4V40H12a4 4 0 0 1-4-4V12a4 4 0 0 1 4-4h24a4 4 0 0 1 4 4v24a4 4 0 0 1-4 4zm-7.975 0z"/>
					</svg>
				</a>
				<a href="/">
					<svg xmlns="http://www.w3.org/2000/svg" width="48" height="48" viewBox="0 0 48 48">
						<path fill="#45668e" d="M22.647 35.647h2.4a2.027 2.027 0 0 0 1.095-.48 1.76 1.76 0 0 0 .33-1.054s-.047-3.224 1.447-3.7c1.472-.468 3.363 3.116 5.368 4.494a3.8 3.8 0 0 0 2.668.814l5.36-.074s2.8-.173 1.474-2.38c-.11-.18-.775-1.634-3.986-4.62-3.36-3.123-2.91-2.618 1.138-8.022 2.465-3.29 3.45-5.3 3.143-6.16-.293-.82-2.107-.6-2.107-.6l-6.035.036a1.368 1.368 0 0 0-.78.138 1.685 1.685 0 0 0-.532.648A35.085 35.085 0 0 1 31.4 19.4c-2.687 4.57-3.762 4.812-4.2 4.528-1.022-.66-.767-2.657-.767-4.075 0-4.43.67-6.276-1.306-6.754a10.3 10.3 0 0 0-2.817-.28c-2.154-.023-3.976.005-5.008.512-.687.337-1.216 1.087-.893 1.13a2.707 2.707 0 0 1 1.78.9 5.84 5.84 0 0 1 .6 2.735s.355 5.214-.83 5.86c-.813.445-1.93-.462-4.325-4.608a38.6 38.6 0 0 1-2.154-4.473 1.8 1.8 0 0 0-.5-.674 2.49 2.49 0 0 0-.926-.375l-5.735.038a1.954 1.954 0 0 0-1.178.4 1.253 1.253 0 0 0-.022 1.023S7.607 25.8 12.69 31.1a13.76 13.76 0 0 0 9.956 4.542z"/>
					</svg>
				</a>
				<a href="/">
					<svg xmlns="http://www.w3.org/2000/svg" width="48" height="48" viewBox="0 0 48 48">
						<path fill="#55acee" d="M44.024 11.78a16.627 16.627 0 0 1-4.724 1.273 8.133 8.133 0 0 0 3.612-4.472 16.614 16.614 0 0 1-5.212 1.962 8.268 8.268 0 0 0-6-2.553 8.124 8.124 0 0 0-8 9.924A23.454 23.454 0 0 1 6.765 9.47a8.014 8.014 0 0 0 2.542 10.792 8.282 8.282 0 0 1-3.72-1.01 8.123 8.123 0 0 0 6.59 8.027 8.363 8.363 0 0 1-3.71.137 8.208 8.208 0 0 0 7.674 5.614A16.72 16.72 0 0 1 3.977 36.38 23.533 23.533 0 0 0 16.57 40.01a23.022 23.022 0 0 0 23.354-24.045 16.544 16.544 0 0 0 4.1-4.185z"/>
					</svg>
				</a>
				<a href="/">
					<svg xmlns="http://www.w3.org/2000/svg" width="48" height="48" viewBox="0 0 48 48">
						<path fill="#f6900b" d="M24.01 24.1a9.686 9.686 0 0 0 9.806-9.54 9.81 9.81 0 0 0-19.614 0 9.687 9.687 0 0 0 9.807 9.54zm0-13.493a3.952 3.952 0 1 1-4.062 3.952 4.01 4.01 0 0 1 4.06-3.96zm3.967 21.278a18.652 18.652 0 0 0 5.695-2.3 2.753 2.753 0 0 0 .9-3.856 2.918 2.918 0 0 0-3.962-.88 12.743 12.743 0 0 1-13.2 0 2.916 2.916 0 0 0-3.96.88 2.752 2.752 0 0 0 .9 3.855 18.68 18.68 0 0 0 5.694 2.3L14.56 37.22a2.744 2.744 0 0 0 0 3.955 2.93 2.93 0 0 0 4.065 0l5.386-5.243 5.39 5.238a2.928 2.928 0 0 0 4.062 0 2.74 2.74 0 0 0 0-3.954z"/>
					</svg>
				</a>
			</div>

			<div class="p-pay-header-promo">
				<input type="text" placeholder="Промо код"/>
				<button type="button"></button>
			</div>
		</div>

		<div class="p-checkout-payer-type">
			<div class="p-checkout-header-row">
				<span class="label">Тип плательщика</span>

				<input id="ph" class="radio" type="radio" name="payer-type" value="1">
				<label for="ph" class="radio-caption fl">Физическое лицо</label>

				<input id="uh" class="radio" type="radio" name="payer-type" value="2">
				<label for="uh" class="radio-caption fl">Юридическое лицо</label>
			</div>
		</div>
	</div>
</header>
